@echo off
rem Compile and link a C++ program with Microsoft 32-bit C/C++
rem	%1	Name of .CPP and .EXE file, without extension

if x%1==x goto usage
command/e:1024/c mscpp.bat %1
command/e:1024/c mscpplnk.bat %1 %1
goto exit
:usage
echo Usage:  mscppbld sourcefile
:exit
